/*
Theme Name:     lucille-child
Description:    
Author:         admin
Template:       lucille

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.home_offer .wpb_column.vc_column_container.vc_col-sm-2 {
	margin: 38px 0;
}
#heading_area {
	overflow: visible;
	clear: both;
}
.heading_content_container.no_subtitle {
	padding-top: 100px;
	padding-bottom: 100px;
}
#lc_swp_content {
	clear: both;
	min-height: auto !important;
	margin-top: 85px;
}

nav.classic_menu ul.menu li a {
	font-size: 10px;
	padding: 0 5px;
	letter-spacing: 0px;
	line-height: 30px;
}

li.menu-item a:hover {
	color: #18aebf !important;
}
.lc_footer_sidebar .textwidget {
	max-width: 100%;
	text-align: left;
}
.footer_w_social_icons .footer_w_social_icon {
	margin-right: 10px;
}

nav.classic_menu ul.sub-menu {
	z-index: 9999999999;
}
nav.classic_menu ul.sub-menu li a {
	font-size: 12px !important;
	line-height: 30px !important;
	padding: 0 18px;
}
.widget li {
	margin-bottom: 0px;
}

.header_inner {
	height: auto;
	max-width: 100%;
	padding-left: 65px;
	padding-right: 65px;
}
.classic_header_icon {
	font-size: 14px;
	float: none;
	margin-left: 20px;
	line-height: 1;
}
.classic_header_icon.centered2 {
	font-size: 14px;
	margin-left: 10px;
}

.classic_header_icon.lc_social_icon.centered2 a:hover {
	color: #18aebf;
}
*header#lc_page_header {
	position: static !important;
	padding: 10px 0;
	float: left;
}
.classic_header_icons {
	position: static !important;
	height: auto;
	padding: 20px 0px;
}
nav.classic_menu {
	position: static !important;
	float: right;
	padding: 20px 0;
	left: auto !important;
	transform: none !important;
}
#logo {
	position: static;
}
#logo img {
	position: static;
	max-height: 65px;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	float: left;
}
header#lc_page_header.sticky_enabled #logo img {
	max-height: 65px;
}
.tagline {
	float: left;
	margin-left: 10px;
	line-height: 1;
	padding: 22px 0;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 0;
	text-transform: none;
	font-size: 22px;
}
.tagline span {
	color: #18aebf;
}
.classic_header_icons {
	position: static;
	float: right;
	height: auto;
}
#logo a {
	position: static;
	height: auto;
}
header#lc_page_header {
	position: fixed;
	padding: 10px 0;
	float: left;
	background: rgb(35, 35, 35);
}
header#lc_page_header.sticky_enabled {
	position: fixed;
	background: rgb(35, 35, 35);
}
header#lc_page_header.sticky_enabled #logo a {
	line-height: 1;
}
header#lc_page_header.sticky_enabled .classic_header_icon {
    line-height: 1;
}
header#lc_page_header.sticky_enabled nav.classic_menu ul.menu > li > a{
    line-height: 30px;
}
#custom_html-3 {
	margin-top: 25px;
}
.lc_copy_area {
	height: auto;
	line-height: 1.5;
	float: left;
	width: 100%;
	padding: 10px 0 15px 0;
}
.small-copy {
	clear: both;
	float: left;
	width: 100%;
	line-height: 1;
	font-size: 11px;
	color: #7b7b7b;
}
.small-copy a {
	color: #7b7b7b !important;
	border-bottom: 1px dotted #7b7b7b;
}
.small-copy a:hover {
	color: #7b7b7b !important;
	border-bottom: 0px dotted #7b7b7b;
}
h4.section_subtitle {
	margin: 0 auto;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0px;
	text-indent: 0;
	padding: 5px 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
.general-btn {
	padding: 12px 0;
}
#popmake-2660 h1 {
	color: #18aebf;
	margin: 0;
	line-height: 1;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 0;
	font-weight: bold;
}
#popmake-2660 h4 {
	color: #000;
	margin: 15px 0;
	line-height: 1;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 0;
	font-weight: normal;
	font-size: 28px;
}
#popmake-2660 h3 {
	margin: 0 0;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 0;
	line-height: 1.5;
}
#popmake-2660 h3 a {
	color: red;
	font-weight: bold;
	font-size: 30px;
	border-bottom: 1px dotted;
	line-height: 1;
}
#popmake-2660 h3 a:hover {
	border-bottom: 0px dotted;
}
.guitar-lessons {
	max-width: 1200px;
	margin:0 auto !important;
	padding-left: 0;
	padding-right: 0;
}
.guitar-lessons .wpb_single_image {
	margin: 0;
}
/*.guitar-lessons .wpb_column .vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}*/
.guitar-lessons h3 {
	/* line-height: 1.2; */
	letter-spacing: 0;
	text-transform: uppercase;
	text-align: center;
	font-size: 24px;
}
.guitar-lessons .vc_single_image-wrapper:hover {
	opacity: 0.6;
}
.guitar-lessons .wpb_text_column.wpb_content_element {
	margin-bottom: 0;
}
.gallery-home p {
	margin: 0;
	color: #fff;
}
.gallery-home .wpb_text_column.wpb_content_element {
	margin-bottom: 0;
}
.gallery-home .lc_view_more {
	display: none !important;
}
.gallery-one .wpb_column .vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}
.gallery-two .wpb_column .vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}
.gallery-one .wpb_column .vc_column-inner .wpb_single_image {
	margin-bottom: 0;
}
.gallery-two .wpb_column .vc_column-inner .wpb_single_image {
	margin-bottom: 0;
}
.gallery-two {
	margin-bottom: 50px;
}
.gallery-one .wpb_column .vc_column-inner .wpb_single_image .vc_single_image-img {
	opacity: 0.6;
	transition: all 0.4s ease-out 0s;
	-webkit-transition: all 0.4s ease-out 0s;
}
.gallery-one .wpb_column .vc_column-inner .wpb_single_image .vc_single_image-img:hover {
	opacity: 1 !important;
	transform: scaleX(1.03) scaleY(1.03);
	-webkit-transform: scaleX(1.03) scaleY(1.03);
}
.gallery-two .wpb_column .vc_column-inner .wpb_single_image .vc_single_image-img {
	opacity: 0.6;
	transition: all 0.4s ease-out 0s;
	-webkit-transition: all 0.4s ease-out 0s;
}
.gallery-two .wpb_column .vc_column-inner .wpb_single_image .vc_single_image-img:hover {
	opacity: 1 !important;
	transform: scaleX(1.03) scaleY(1.03);
	-webkit-transform: scaleX(1.03) scaleY(1.03);
}
.lc_blog_masonry_brick a h2 {
	color: #f9f9f9;
	line-height: 1.2;
	font-size: 22px;
	margin-bottom: 10px;
}
.lc_blog_masonry_brick .post_item_meta {
	margin-bottom: 0 !important;
	line-height: 1.2;
}
.lc_blog_masonry_brick.has_thumbnail .lc_post_excerpt p {
	margin-top: 10px;
	line-height: 1.2;
	margin-bottom: 10px;
}
.gallery-home .wpb_wrapper.vc_figure {
	width: 100%;
}
.gallery-home .vc_single_image-wrapper.vc_box_border_grey {
	width: 100%;
}
.gallery-home .vc_single_image-img.attachment-full {
	width: 100%;
}
.wpb_revslider_element.wpb_content_element {
    margin-bottom: 0;
    height: 600px;
}
#rev_slider_1_1_wrapper {
    height: 600px !important;
}
.contact_info input[type="text"], .contact_info input[type="email"], .contact_info input[type="tel"] {
	width: 70%;
	margin-bottom: 20px;
	border-color: #2b2b2b !important;
	background-color: transparent;
	border-width: 0;
	border-bottom-width: 0px;
	border-bottom: 1px solid;
	border-bottom-color: currentcolor;
	padding: 10px;
}
.contact_info input[type="text"]:focus, .contact_info input[type="email"]:focus, .contact_info input[type="tel"]:focus {
	border-color: #18aebf !important;
}

.contact_info .wpcf7-form-control.wpcf7-textarea:focus {
	border-color: #18aebf !important;
}
.contact_info .wpcf7-form-control.wpcf7-textarea {
	width: 70%;
	margin-bottom: 20px;
	border-color: #2b2b2b !important;
	background-color: transparent;
	border-width: 0;
	border-bottom-width: 0px;
	border-bottom: 1px solid;
	border-bottom-color: currentcolor;
	padding: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
.contact_info_booking input[type="text"], .contact_info_booking input[type="email"], .contact_info_booking input[type="tel"] {
	width: 100%;
	margin-bottom: 20px;
	border-color: #2b2b2b !important;
	background-color: transparent;
	border-width: 0;
	border-bottom-width: 0px;
	border-bottom: 1px solid;
	border-bottom-color: currentcolor;
	padding: 10px;
	float: left;
	margin-right: 0;
}
.contact_info_booking .wpcf7-form-control-wrap.your-name {
	width: 32%;
	float: left;
	margin-right: 1%;
}
.contact_info_booking .wpcf7-form-control-wrap.your-email {
	width: 32%;
	float: left;
	margin-right: 1%;
}
.contact_info_booking .wpcf7-form-control-wrap.tel{
	width: 32%;
	float: left;
	margin-right: 1%;
}
.contact_info_booking input[type="text"]:focus, .contact_info_booking input[type="email"]:focus, .contact_info_booking input[type="tel"]:focus {
	border-color: #18aebf !important;
}

.contact_info_booking .wpcf7-form-control.wpcf7-textarea {
	width: 100%;
	margin-bottom: 20px;
	border-color: #2b2b2b !important;
	background-color: transparent;
	border-width: 0;
	border-bottom-width: 0px;
	border-bottom: 1px solid;
	border-bottom-color: currentcolor;
	padding: 10px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
.contact_info_booking .wpcf7-form-control.wpcf7-textarea:focus{
	border-color: #18aebf !important;
}
.home #wpcf7-f3170-p1999-o1 {
	max-width: 1200px;
	margin: 0 auto;
	padding-left: 30px;
	padding-right: 30px;
}

span.wpcf7-not-valid-tip {
	color: #18aebf;
	font-size: 12px;
	font-weight: normal;
	display: block;
	position: relative;
	top: -20px;
	clear: both;
}
@media screen and (max-width: 767px) {
.home_offer .wpb_column.vc_column_container.vc_col-sm-2 {margin: 0px 0 !important;}
#rev_slider_1_1_wrapper {height: 180px !important;}
.wpb_revslider_element.wpb_content_element {height: 175px;}
#rev_slider_1_1_forcefullwidth {height: 175px !important;}
.tp-bgimg.defaultimg {background-size: 100% !important;background-position: top center !important;}
.contact_info input[type="text"], .contact_info input[type="email"], .contact_info input[type="tel"] {width: 100%;}
.contact_info .wpcf7-form-control.wpcf7-textarea {width: 100%;}
.home #wpcf7-f3170-p1999-o1 {padding-left: 10px;padding-right: 10px;}
.contact_info_booking .wpcf7-form-control-wrap.your-name {width: 100%;margin-right: 0%;}
.contact_info_booking .wpcf7-form-control-wrap.your-email {width: 100%;margin-right: 0%;}
.contact_info_booking .wpcf7-form-control-wrap.tel {width: 100%;margin-right: 0%;}

}